Bug 1547794 - drupal7-link-1.6 is available
Summary: drupal7-link-1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-link
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-22 00:10 UTC by Upstream Release Monitoring
Modified: 2019-03-12 21:47 UTC (History)
2 users (show)

Fixed In Version: drupal7-link-1.6-1.fc29 drupal7-link-1.6-1.fc28 drupal7-link-1.6-1.el7 drupal7-link-1.6-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 06:57:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-22 00:10:55 UTC
Latest upstream release: 1.5-beta3
Current version/release in rawhide: 1.5-0.2.beta2.fc28
URL: http://drupal.org/project/link

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/624/

Comment 1 Upstream Release Monitoring 2018-05-13 12:10:59 UTC
Latest upstream release: 1.5
Current version/release in rawhide: 1.5-0.2.beta2.fc28
URL: http://drupal.org/project/link

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/624/

Comment 2 Upstream Release Monitoring 2019-02-20 20:00:57 UTC
Latest upstream release: 1.6
Current version/release in rawhide: 1.5-0.4.beta2.fc30
URL: http://drupal.org/project/link

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/624/

Comment 3 Fedora Update System 2019-02-24 21:59:40 UTC
drupal7-link-1.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef86439745

Comment 4 Fedora Update System 2019-02-24 21:59:43 UTC
drupal7-link-1.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-55788aeb71

Comment 5 Fedora Update System 2019-02-24 21:59:50 UTC
drupal7-link-1.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-40f7b43583

Comment 6 Fedora Update System 2019-02-24 21:59:53 UTC
drupal7-link-1.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff4e1a73a5

Comment 7 Fedora Update System 2019-02-25 01:20:14 UTC
drupal7-link-1.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff4e1a73a5

Comment 8 Fedora Update System 2019-02-25 01:42:58 UTC
drupal7-link-1.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-40f7b43583

Comment 9 Fedora Update System 2019-02-25 01:52:13 UTC
drupal7-link-1.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef86439745

Comment 10 Fedora Update System 2019-02-25 03:15:22 UTC
drupal7-link-1.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-55788aeb71

Comment 11 Fedora Update System 2019-03-06 06:57:52 UTC
drupal7-link-1.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-03-06 15:27:58 UTC
drupal7-link-1.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-03-12 21:08:04 UTC
drupal7-link-1.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-03-12 21:47:56 UTC
drupal7-link-1.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.